SAML callback

  • POST /users/auth/saml/_callback
Auth

Accepts a callback request from an identity provider and authenticates the user.

Request body

SAMLResponse string required

A message issued by the identity provider to the service provider

RelayState string

The optional relay state that the API (service provider) sent to the identity provider.

Responses

Redirects to the UI endpoint with an authorization token in the fragment and the relay state, if it was specified during the initialization.

application/json

Response Type: object